# Job

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** | Describes the identification number (UUID) of a fax job | [optional] [default to null]
**Account** | **string** | Describes the account the job does belongs to | [optional] [default to null]
**Status** | **string** | Describes the current state of the fax job | [optional] [default to null]
**ErrorCode** | **int32** | If status is equal to &#x27;error&#x27; this field contains the error code number | [optional] [default to null]
**Options** | [***JobOptions**](Job_options.md) |  | [optional] [default to null]
**Info** | [***JobInfo**](Job_info.md) |  | [optional] [default to null]
**Statistics** | [***JobStatistics**](Job_statistics.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

