# JobOptions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Title** | **string** | Describes a title of a fax job | [optional] [default to null]
**TimeToSend** | [**time.Time**](time.Time.md) | Describes the date the fax should be sent. The format complies with ISO 8601 and contains date and time | [optional] [default to null]
**TimeToSendUntil** | [**time.Time**](time.Time.md) | Describes the date the fax can be sent until. The format complies with ISO 8601 and contains date and time | [optional] [default to null]
**FaxHeader** | **bool** | Describes if the fax header is used or not in a fax job | [optional] [default to null]
**FaxHeaderFrom** | **string** | Describes the header part from in the fax header (if its used) in a fax job | [optional] [default to null]
**StationID** | **string** | Describes the source identifier, which will be displayed during the transmission and appears on the receipt protocol | [optional] [default to null]
**Clip** | **string** | Describes the Calling Line Identification Presentation (Clip). It is the transferred dialing number before the transmission of the fax document | [optional] [default to null]
**DefaultInternationalDialingCode** | **string** | Describes the default International Dialing Code which will be used for fax numbers without international area code | [optional] [default to null]
**CostCenter** | **string** | Describes the used cost center for a fax job | [optional] [default to null]
**SaveDocuments** | **bool** | Describes if the uploaded template documents and resulting preview documents of a fax job are stored or not | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

