# JobRecipient

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**FaxNumber** | **string** | Recipient fax number | [optional] [default to null]
**FaxNumberNorm** | **string** | Normed recipient fax number | [optional] [default to null]
**InternationalDialingCode** | **string** | The International Dialing Code used for this fax | [optional] [default to null]
**Name** | **string** | Recipient name | [optional] [default to null]
**RecipientReference** | **string** | Recipient reference | [optional] [default to null]
**FareZone** | **int32** | Used fare zone for fax | [optional] [default to null]
**SenderTime** | [**time.Time**](time.Time.md) | Time the was send to recipient. The format complies with ISO 8601 and contains date and time | [optional] [default to null]
**ResultCode** | **int32** | Contains the result code for the fax. Value is only present if a result of the fax transmission is available, otherwise it is &#x27;null&#x27;. Please see here for further information: &lt;a href&#x3D;\&quot;https://hilfe.faxverteiler.com/ergebnis-code/\&quot;&gt;&lt;b&gt;https://hilfe.faxverteiler.com/ergebnis-code/&lt;/b&gt;&lt;/a&gt; | [optional] [default to null]
**ResultText** | **string** | Contains the result text for the fax. Value is only present if a result of the fax transmission is available, otherwise it is &#x27;null&#x27;. Please see here for further information: &lt;a href&#x3D;\&quot;https://hilfe.faxverteiler.com/ergebnis-code/\&quot;&gt;&lt;b&gt;https://hilfe.faxverteiler.com/ergebnis-code/&lt;/b&gt;&lt;/a&gt; | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

